1. #1
    can someone tell me what Vers i need to get up to 4.071 i have 4.05m ??

    Thx
    Share this post

  2. #2
    Originally posted by JG10r_Bull:
    can someone tell me what Vers i need to get up to 4.071 i have 4.05m ??

    Thx
    Hi,

    you need version 4.06 and 4.07. These are pay-add-ons.
    Version 4.06 and 4.07 seem to be downloadable, but I
    cant tell you where you can download them.

    Another possibilty is to buy the new "IL-2 1946" dvd.
    It includes all former versions starting with FB.

    Additionally you need the free patch 4.071.

    Odirroh
    Share this post

  3. #3
    What he said. The 46' DVD is one easy install and takes you all the way up to 4.07. After that, you apply the small 4.071 patch and ...VOILA!.
    Share this post

  4. #4
    thx guys does EB Games sell the DVD ?
    Share this post

  5. #5
    Share this post

  6. #6
    Originally posted by JG10r_Bull:
    thx guys does EB Games sell the DVD ?
    The EB games guys sell it in Australia. It will not be on the shelf, you will have to ask for it.
    Share this post